Subject: [dispatch] Progressing draft-allen-dispatch-poc-instanceid-usage

From: Mary Barnes <[email-masked]>
Date: Fri, 1 May 2015 04:51:27 -0500

Hi all,

As noted during the IETF-92 meeting, this draft was proposed to be AD
sponsored:
http://www.ietf.org/id/draft-allen-dispatch-poc-instanceid-usage-02.txt

There has been some good discussion and comments on the draft recently.
So, we'd like to go ahead and do a call for any additional comments as well
as any concerns that people might have with regards to progressing this
document as AD sponsored.

Please respond no later than May 15, 2015 as to whether or not you support
this document being progressed as AD sponsored.   Please provide reasons
and details if you do not support the progression of the document.

Regards,
Mary
DISPATCH WG co-chair